glab(1)

NAME

glab-mr-approve - Approve merge requests

SYNOPSIS

glab mr approve { | } [flags]

DESCRIPTION

Approve merge requests

OPTIONS

-s, --sha=""
    SHA which must match the SHA of the HEAD commit of the merge request

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr approve 235
    glab mr approve 123 345
    glab mr approve branch-1
    glab mr approve branch-2 branch-3
    glab mr approve    # Finds open merge request from current branch

SEE ALSO

glab-mr(1)